<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1845-5-1_0268 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214608 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-01-1"> 1845-5-1 </date>
    </p>
    <p>
     <idno type="num_journal"> 86 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214608 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-03-26"> 1845-3-26 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1845-3-26">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> audience du 26 mars.M. BRISSON , PRÉSIDENT. </p>
   <p> Le chef d'atelier qui accepte une apprentie sous condition de lui payer un gage pour chaque
    année d'apprentissage, peut-il, en la renvoyant sans motif, d'ailleurs constaté légitime, ne pas
    lui payer les gageséchus ? — Non. </p>
   <p> M. Grésillon réclame le montant des gages àraison de vingt francs par année dus à sa nièce
    ,qui a été renvoyée de chez ses maîtres. </p>
   <p> M. Boisset motive son renvoi sur la conduitereprochable de l'élève, mais avoue que les
    faitsn'ont pu être constatés par le conseil. </p>
   <p> Jugement.—Attendu les premiers réglements,vu les sommes déjà payées, le conseil,
    appréciantles comptes, dit que Boisset aura à payer poursolde des gages de son élève la somme de
    vingt-cinq francs. </p>
   <p> — L'apprentie qui, par suite de manque d'égards etde respect envers sa maîtresse , occasionne
    des disputes dans l'atelier, et refuse de terminer son apprentissage , doit-elle des indemnités
    ? — Oui. </p>
   <p> La demoiselle Sablier, quoique apprentie,agissait de façon à dominer sa maîtresse. Sesparents
    étant propriétaires dans la commune,il en résultait une espèce d'intimidation contrela
    maîtresse, la demoiselle Piégay. Des enquêtescontradictoires ayant été ordonnées, il en
    seraitrésulte que la demoiselle Sablier ne remplissaitpas ses devoirs. </p>
   <p> Jugement. — Attendu l'incompatibilité quiexiste entre les parties , et les torts de l'élève
    ,le conseil condamne cette dernière à payer à lademoiselle Piégay la somme de cent francs. </p>
  </body>
 </text>
</TEI>
